﻿<%@ Page Title="" Language="vb" MasterPageFile="~/Site.Master" AutoEventWireup="false" CodeBehind="Lockout.aspx.vb" Inherits="Diarpa.ProyectoWeb.Lockout" %>

<asp:Content ID="BodyContent" ContentPlaceHolderID="MainContent" runat="server">
    <hgroup>
        <h1>Bloqueado.</h1>
        <h2 class="text-danger">Esta cuenta se ha bloqueado; inténtelo de nuevo más tarde.</h2>
    </hgroup>
</asp:Content>
